Data Fields
Author: Emanuel Eichhammer

· · · ·
Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - d -

- data() : QCPBars , QCPColorMap , QCPCurve , QCPErrorBars , QCPFinancial , QCPGraph , QCPStatisticalBox
- dataCount() : QCPAbstractPlottable1D< DataType > , QCPErrorBars , QCPPlottableInterface1D
- dataMainKey() : QCPAbstractPlottable1D< DataType > , QCPErrorBars , QCPPlottableInterface1D
- dataMainValue() : QCPAbstractPlottable1D< DataType > , QCPErrorBars , QCPPlottableInterface1D
- dataPixelPosition() : QCPAbstractPlottable1D< DataType > , QCPBars , QCPErrorBars , QCPPlottableInterface1D
- dataPointCount() : QCPDataSelection
- dataRange() : QCPDataContainer< DataType > , QCPDataSelection
- dataRangeChanged() : QCPColorMap , QCPColorScale
- dataRangeCount() : QCPDataSelection
- dataRanges() : QCPDataSelection
- dataScaleTypeChanged() : QCPColorMap , QCPColorScale
- dataSortKey() : QCPAbstractPlottable1D< DataType > , QCPErrorBars , QCPPlottableInterface1D
- dataToImpulseLines() : QCPGraph
- dataToLines() : QCPGraph , QCPPolarGraph
- dataToStepCenterLines() : QCPGraph
- dataToStepLeftLines() : QCPGraph
- dataToStepRightLines() : QCPGraph
- dataValueRange() : QCPAbstractPlottable1D< DataType > , QCPErrorBars , QCPPlottableInterface1D
- dateTimeToKey() : QCPAxisTickerDateTime
- deselectAll() : QCustomPlot
- deselectEvent() : QCPAbstractItem , QCPAbstractLegendItem , QCPAbstractPlottable , QCPAxis , QCPLayerable , QCPLegend , QCPPolarAxisRadial , QCPPolarGraph , QCPTextElement
- distanceSquaredToLine() : QCPVector2D
- distanceToStraightLine() : QCPVector2D
- donePainting() : QCPAbstractPaintBuffer , QCPPaintBufferGlFbo
- dot() : QCPVector2D
- doubleClicked() : QCPTextElement
- draw() : QCPAbstractItem , QCPAbstractLegendItem , QCPAbstractPaintBuffer , QCPAbstractPlottable , QCPAxis , QCPAxisRect , QCPBars , QCPColorMap , QCPCurve , QCPErrorBars , QCPFinancial , QCPGraph , QCPGrid , QCPItemBracket , QCPItemCurve , QCPItemEllipse , QCPItemLine , QCPItemPixmap , QCPItemRect , QCPItemStraightLine , QCPItemText , QCPItemTracer , QCPLayer , QCPLayerable , QCPLayoutElement , QCPLegend , QCPLineEnding , QCPPaintBufferGlFbo , QCPPaintBufferGlPbuffer , QCPPaintBufferPixmap , QCPPlottableLegendItem , QCPPolarAxisAngular , QCPPolarAxisRadial , QCPPolarGraph , QCPPolarGrid , QCPPolarLegendItem , QCPSelectionRect , QCPStatisticalBox , QCPTextElement , QCustomPlot
- drawBackground() : QCPAxisRect , QCPPolarAxisAngular , QCustomPlot
- drawBracket() : QCPSelectionDecoratorBracket
- drawCandlestickPlot() : QCPFinancial
- drawCurveLine() : QCPCurve
- drawDecoration() : QCPSelectionDecorator , QCPSelectionDecoratorBracket
- drawFill() : QCPGraph , QCPPolarGraph
- drawGridLines() : QCPGrid
- drawImpulsePlot() : QCPGraph
- drawLegendIcon() : QCPAbstractPlottable , QCPBars , QCPColorMap , QCPCurve , QCPErrorBars , QCPFinancial , QCPGraph , QCPStatisticalBox
- drawLine() : QCPPainter
- drawLinePlot() : QCPGraph , QCPPolarGraph
- drawOhlcPlot() : QCPFinancial
- drawPolyline() : QCPAbstractPlottable1D< DataType >
- drawScatterPlot() : QCPCurve , QCPGraph , QCPPolarGraph
- drawShape() : QCPScatterStyle
- drawStatisticalBox() : QCPStatisticalBox
- drawSubGridLines() : QCPGrid
- drawToPaintBuffer() : QCPLayer